*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
.fs-13{
    font-size: 13px !important;
}
.fs-14{
    font-size: 14px !important;
}
.fs-15{
    font-size: 15px !important;
}
.cursor-pointer{
    cursor: pointer;
}
.dropdown-menu {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border: none;
  border-radius: 0;
  padding: 0.7em;
}
@media only screen and (min-width: 992px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
  }
  .dropdown-menu.show {
    display: flex;
  }
}
.dropdown-menu ul {
  list-style: none;
  padding: 0;
}
.dropdown-menu li .dropdown-item {
  color: gray;
  font-size: 1em;
  padding: 0.5em 1em;
}
.dropdown-menu li .dropdown-item:hover {
  background-color: #f1f1f1;
}
.dropdown-menu li:first-child a {
  font-weight: bold;
  font-size: 1.1em;
  text-transform: uppercase;
  color: #516beb;
}
.dropdown-menu li:first-child a:hover {
  background-color: #f1f1f1;
}
@media only screen and (max-width: 992px) {
  .dropdown-menu.show {
    flex-wrap: wrap;
    max-height: 350px;
    overflow-y: scroll;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1140px) {
  .dropdown:hover .dropdown-menu {
    width: 40vw;
    flex-wrap: wrap;
  }
}

.dropdown-menu {
  border-radius: 0;
  border: none;
  padding: 0.5em;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
}
.dropdown-menu ul {
  list-style: none;
  padding: 0;
}

.dropdown-menu li a {
  color: gray;
  padding: 0.5em 1em;
}
.dropdown-menu li:first-child a {
  font-weight: bold;
  font-size: 1.1em;
  color: #516beb;
}
@media screen and (min-width: 993px) {
  .dropdown:hover .dropdown-menu {
    display: flex;
  }
  .dropdown-menu.show {
    display: flex;
  }
}
@media screen and (max-width: 992px) {
  .dropdown-menu.show {
    max-height: 60vh;
    overflow-y: scroll;
  }
}
.login-section{
  max-width: 56rem !important;
}
.login-left-section{
  background-image: linear-gradient(to bottom right, #10b981, #057a70);
}
.bg-white-10{
  background-color: rgb(255 255 255 / 0.1);
  top: -2.5rem;
  right: -2.5rem;
  width: 40%;
  height: 40%;
}
.btn-login{
  background: #059669;
}
.btn-login:hover{
  background: #047857;
}
input, input:focus, input:active, input:focus:active {
  box-shadow: none !important;
  outline: none !important;
  border-color:var(--bs-border-color) !important;
}